Was muss ich tun, wenn „bdp-Version wird nicht mehr unterstützt, Version muss v1.5+ sein" angezeigt wird, wenn ich die Inhalte wiedergeben will?
Bitte upgraden Sie die bdp-Dateien, damit sie mit X-Sign Player v1.5 kompatibel sind.<br> 1. Für Standalone-Modus benennen Sie die Dateiendung einfach von bdp auf sbdp um.<br> 2. Für den Management (Netzwerk)-Modus verwenden Sie "Datei/bdp Aufgabendatei importieren" in X-Sign Designer 1.5 zum Upgraden der Dateien.
BENÖTIGEN SIE HILFE?

Wir sind jederzeit für Sie da, wann immer Sie uns brauchen.

Nehmen Sie Kontakt mit uns auf

Haben Sie Fragen oder Vorschläge? Wir freuen uns, von Ihnen zu hören.

Nehmen Sie jetzt Kontakt mit uns auf.

Häufig gestellte Fragen unserer Kunden

Hier finden Sie Antworten auf alle Fragen zu unseren Produkten.

Zu den FAQs

Downloads

Hier finden Sie unsere neuesten Apps, Broschüren, Handbücher, sowie Software und mehr.

Zu den Downloads